body{
    margin: 0;
    text-align: center;
    background-color: rgb(170, 201, 247);
    color: rgb(255, 255, 255);
    /*padding-top: 80px;*/
}
.menu{
    background-color: rgb(244, 245, 247);
    display: flex;          /* 1. Activa el modo horizontal */
    /*justify-content: flex-end;  <--- Esta es la clave alineacion a la derecha*/
    justify-content: center; /* <---alineacion al centro */
    list-style: none;       /* 2. Quita los puntitos de la lista */
    gap: 20px;              /* 3. Crea espacio entre las palabras */
    padding: 0;
    position: fixed;   /* 1. Lo "despega" del flujo normal y lo fija */
    top: 0;            /* 2. Lo pega justo al inicio de la pantalla */
    left: 0;           /* 3. Asegura que empiece desde la izquierda */
    width: 100%;       /* 4. Obligatorio: al fijarlo, pierde su ancho automático */
    z-index: 1000;     /* 5. Lo pone "encima" de todo lo demás */
}


.menu a{
    text-decoration: none;
    color: #0451ce;
    font-weight: bold;
    text-align: center;
}

.contenedor-fondo{
    margin-top: 50px;
    /*background-color: rgb(255, 255, 255);*/
}

#texto1{
    font-family: helvetica;
    font-weight:bolder;
    padding-bottom: 1%;
}

#texto2{
    font-family: sans-serif;
    font-size: 18px;
    color:#0451ce;
    /*margin-bottom: 50px;*/
}


#texto3{
    font-size: 18px;
    color:#0451ce;
    /*margin-bottom: 100px;*/
}
h4{
    line-height: 0.3;
    font-family: helvetica;
    font-size: 12;
    font-weight: lighter;
}

.line {
    height: 4px;
    background-color: rgb(11, 51, 69);
    width: 100px;
    margin: 8px auto;
    margin-bottom: 50px;
}

#contacto {
    background-color: #e3e1e1; /* Un gris muy suave para diferenciarla */
    padding: 10px 0;
    /*text-align: center;*/
    color: black;
}

.lista-contacto {
    list-style: none; /* Quitamos los puntos de la lista */
    padding: 0;
    line-height: 2.5; /* Espacio generoso entre cada medio de contacto */
    color: rgb(11, 51 69);
    margin-bottom: 70px;
}

.lista-contacto a {
    color: #0056b3; /* Un azul institucional */
    text-decoration: none;
    font-weight: 500;
}

.lista-contacto a:hover {
    text-decoration: underline; /* Se subraya al pasar el mouse para indicar que es clicable */
}

#dolor{
    font-size: 20px;
}